Subject: Re: 2/19 invoice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 20 Apr 2001 08:27:00 -0700 (PDT)

Steve,

I have checked into this matter, and have found out that the below referenced 
invoice has been sent for payment.  Currently, it has been entered into the 
system and is in line for payment.  We expect the check to be sent out in 
approximately one week from today.  If you should need further assistance, 
please feel free to contact me.  Thank you.  

Keegan
713-345-3317

	Steve Van Hooser@ECT
	04/20/2001 09:51 AM
		
		 To: "Randall Rich" <[email-masked]>@ENRON
		 cc: (bcc: Keegan Farrell/NA/Enron)
		 Subject: Re: 2/19 invoice

Randy,

I've asked one of the Assistants to check into it.  I'll let you know what's 
happened as soon as I hear.

Steve Van Hooser
Enron North America Corp.
1400 Smith
EB3877
Houston, Texas  77002
713-853-7238

	"Randall Rich" <[email-masked]>
	04/20/2001 09:24 AM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>
		 Subject: 2/19 invoice

Steve, could you check on the status of our invoice #21074601dated 2/19 for  
$  2613.61.  We received payment for our March invoice yesterday (thank you)  
and I wanted to make sure February didn' t fall between the cracks.  I am 
copying Gerald since I can't recall whether this particular bill went to you 
are to Gerald.  Thanks. - Randy